/* dusc.ie style sheet */


     a.menu_bar                   { text-align: center;
                                   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
                                     font-size: 14px;
                                   font-weight: bold;
                                text-transform: uppercase;
                                       display: block;
                               text-decoration: none;
                                       padding: 0 0px;   }


     a.menu_bar:link                   { color: #FFFFFF;
                                    background: #005500; }

     a.menu_bar:hover                  { color: #00FFFF;
                                    background: #F4F4F4; }

     a.menu_bar:active                 { color: #005500;
                                    background: #F4F4F4; }
     
     a.menu_bar:visited                { color: #F4F4F4;
                                    background: #005500; }
     
     a.menu_bar:visited:hover          { color: #005500;
                                    background: #F4F4F4; }

/*   li ul li a                    {font-style: none;}  /* applies to all sub-menu links, as below does */
    
     a.sub_menu                   { text-align: left;
                                   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
                                     font-size: 12px;
                                    font-style: normal;
                                   font-weight: bold;
                                text-transform: none;
                                       display: block;
                               text-decoration: none;
                                       padding: 0 0px;   }

     a.sub_menu:link                   { color: #FFFFFF;
                                    background: #005500; }

     a.sub_menu:hover                  { color: #005500;
                                    background: #F4F4F4; }

     a.sub_menu:active                 { color: #005500;
                                    background: #F4F4F4; }
     
     a.sub_menu:visited                { color: #D2D2D2;
                                    background: #005500; }
     
     a.sub_menu:visited:hover          { color: #005500;
                                    background: #F4F4F4; }

     .main_menu_bar              { /* line-height: 2.0; */   /* main menu bar class */
                               list-style-type: none;
                                       padding: 0;
                                        margin: 0;
                              /*  border-style: solid;
                                  border-width: 0px 1px 0px 0px;
                                  border-color: #FFFFFF; */
                                         width: 960;
                                    font-style: bold; }

     .main_menu_bar ul                {padding: 0;     /* all lists */  
                                        margin: 0;
                                    list-style: none;
                                   line-height: 1.5; }

     .main_menu_bar li            { background: #005500 repeat-x 0 0; /* applies to all menu listings */
                                   line-height: 32px;
                                         float: left;
                                      position: relative;
                                  border-style: solid;
                                  border-width: 0px 1px 0px 1px;
                                  border-color: #FFFFFF;
                                         width: 104.5;
                                    transition: all 0.2s;
                            -webkit-transition: all 0.2s;  }

     .main_menu_bar li:hover { background-position: 0 -40px; }

     .main_menu_bar li a             { display: block;  /* controls all menu links */
                                       padding: 0 0px;
                                         color: #FFFFFF;
                                         width: 104.5px;
                               text-decoration: none;
                                    transition: all 0.5s;
                            -webkit-transition: all 0.5s;  }

     .main_menu_bar li a:hover         { color: #005500; }

     .main_menu_bar li:hover ul         { left: auto;   /* lists nested under hovered list items */
                                         width: 104.5; }
     
     .main_menu_bar li.sfhover ul       { left: auto;   /* lists nested under hovered list items */
                                         width: 104.5; }

     .main_menu_bar li:hover ul li     { width: 160px;  /* sub-menu width (and see below) */
                                        height: 25px;   /* sub-menu line height */
                                   line-height: 25px;
                                       opacity: 1;  }

     .main_menu_bar li ul            { opacity: 0.9;
                                      position: absolute;
                                          left: -9999;
                                    /*   width: 104.5px;  */
                                    background: #005500;
                               list-style-type: none;
                                       padding: 0;
                                        margin: 0;
                                    transition: all 1s;
                            -webkit-transition: all 1s; }

     .main_menu_bar li ul li           { float: none;
                                      position: static;
                                        height: 0;
                                   line-height: 0;
                                    background: none;
                                    transition: height 0.5s;                                    
                            -webkit-transition: height 0.5s;
                                    background: #005500;   /* applies to sub-menu listings only */
                            /*           width: 160px;  */
                                          left: -999em;    /* using left instead of display to hide menus because display: none isn't read by screen readers */
                                  border-style: solid;
                                  border-width: 0px 1px 1px 1px;  /*  sub-menu borders */
                                  border-color: #FFFFFF;
                                       opacity: 0.9;   }
     
     .main_menu_bar li ul li a    {      width: 160px;        /* sub-menu width (and see above) */
                                /*  background: #005588;  */  
                                /*       color: #C4C4C4;  */
                                       opacity: 1; }          /* sub-menu text opacity  */

     .main_menu_bar li ul li a:hover { background: #F4F4F4; }
  

/*    .main_menu_bar a                { display: block;
                                         width: 106.6; }
*/
                                                                             
      body                   {background-color: #F4F4F4;}
      
      h1                                {color: black;
                                    text-align: left;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 150%; }
                                     
      p                           {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 17px; }
                                     
      p2                          {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 13px;}

      p3                          {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 15px;
                                   font-weight: bold;
                                         color: white;}
                                         
      p4                          {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 14px;
                                   font-weight: bold;
                                         color: black;}

      p5                          {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 17px;
                                   font-weight: bold;
                                         color: gray;}

      a.one:link                        {color: #FFFFFF;   /* unvisited link */
                              background-color: #005500;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 19px;
                                  font-variant: small-caps;
                               text-decoration: none;
                                       display: block;
                                   font-weight: bold;
                                         width: 156px;
                                    text-align: center;
                                       padding: 2px; }
                                       
      a.one:visited                     {color: #FFFFFF;  /* visited link */
                              background-color: #005500;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 19px;
                               text-decoration: none;
                                       display: block;
                                   font-weight: bold;
                                         width: 156px;
                                    text-align: center;
                                       padding: 2px; }
                                       
      a.one:hover                       {color: #005500;   /* mouse over link */
                               background-color: #F4F4F4;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 19px;
                               text-decoration: underline;
                                       display: block;
                                   font-weight: bold;
                                         width: 156px;
                                    text-align: center;
                                       padding: 2px; }
                                       
      a.one:active                      {color: #005500;  /* selected link */
                              background-color: #F4F4F4;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 19px;
                               text-decoration: underline;
                                       display: block;
                                   font-weight: bold;
                                         width: 156px;
                                    text-align: center;
                                       padding: 2px;}

      a.two:link                        {color: #005500;    /* unvisited link */
                              background-color: #FFFFFF;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 17px;
                               text-decoration: none;}
                               
      a.two:visited                     {color: #005500;   /* visited link */
                              background-color: #FFFFFF;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 17px;
                               text-decoration: none; }
                               
      a.two:hover                       {color: #005500;   /* mouse over link */
                              background-color: #FFFFFF;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 17px;
                               text-decoration: underline; }
                               
      a.two:active                      {color: #005500;  /* selected link */
                              background-color: #FFFFFF;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 17px;
                               text-decoration: underline; }
 
      a.three:link                      {color: gray;    /* unvisited link */
                              background-color: #F4F4F4;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 11px;
                               text-decoration: none; }
                               
      a.three:visited                   {color: gray;    /* visited link */
                              background-color: #F4F4F4;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 11px;
                               text-decoration: none ; }
                               
      a.three:hover                     {color: black;   /* mouse over link */
                              background-color: #F4F4F4;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 11px;
                               text-decoration: underline; }
                               
      a.three:active                    {color: black;   /* selected link */
                              background-color: #F4F4F4;
                                   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
                                     font-size: 11px;
                               text-decoration: underline; }

      div.img                          {margin: 0px;
                                        border: 0px solid #FFFFFF;
                                        height: auto;
                                         width: auto;
                                         float: left;
                                    text-align: center; }
                                    
      div.img img                     {display: inline;
                                        margin: 0px;
                                        border: 0px solid #FFFFFF; }
                                        
      div.img a:hover img              {border: 0px solid #FFFFFF; }
      
      div.desc                     {text-align: center;
                                   font-weight: normal;
                                         width: 106px;
                                        margin: 0px;}

      #map_canvas                       {width: 460px;
                                        height: 460px;
                                        background-color: #F4F4F4; }
                                        